/* MOBILE FRIENDLY CSS MEDIA QUERIES */
@media only screen 
and (max-width : 650px) {
/* applies only if the screen is narrower than 650px */
  .sidebarpage {    display:none;  }
.authorboxmobile {display:block}
body, .bodybg {background: none}
.bodybg {padding: 0}
img {max-width:100%; height: auto}
.homebanner,.homebanner img {width: 100%; height: auto}
.pagecontent {font-size: 170%}
.footerbottombar {text-align:center}
.footercontent {padding-bottom: 5px}
.footercontent .floatleft {width: 100%; padding-bottom: 5px}
.footercontent .floatleft span {display:block}
.searchbox {display:none}
.socialbox {margin-right: 30%; margin-bottom: 20px}

.container, .pagewrapper, .header, div.mainnav, .footercontent, .fullpage, .pagemain {width: 100%}
.pagemain .pagecontent img, .pagemain .pagecontent xdiv, .pagemain .pagecontent iframe, .fullpage .pagecontent img, .fullpage .pagecontent Xdiv, .fullpage .pagecontent iframe, .fullpage .pagecontent object, .fullpage .pagecontent param {Xwidth: auto; max-width: 95%}
.pagemain .pagecontent {overflow:hidden}
.fullpage .pagecontent div {max-width: 100%}


div.dropdown-horizontal-container table {width: 100%}
.sharebuttons, .fullpage .sharebuttons, .pagemain .pagecontent div.sharebuttons {width:70%; padding: 25px 15%; max-width: 900px}

.shailan-dropdown-menu li.menu-item small {display:none}
.shailan-dropdown-menu li.menu-item span {min-width: 155px; max-width: 200px; width: auto}

.homeboxrow, .homeblackcontent, .shailan-dropdown-menu-widget {width: 100%}
.container, .header, .homebanner, .footer, .containerwide {min-width: 510px}
.homebox {margin: 0 0 15px 15px; width: 47%}
.headlinesbox, .homeeventsbox {margin: 20px 10px 20px 20px}
.homeblogbox, .homesermonsbox {margin: 20px 0 20px 0}
.headlinesbox, .homeeventsbox,.homeblogbox, .homesermonsbox {width: 240px; Xwidth: 47%}
.homesermonsbox a.listenbutton {font-size: 118%; margin-top: 17px}
.homesermonsbox a.moresermons {display:none}
.homesermonsbox .sermonseries, .homesermonsbox .sermondate, .homesermonsbox .sermonspeaker {font-size: 120%}
.mobilenav {display:block !important}

.sermonlistoptions {display:none}
.sermonlist {overflow:hidden}
.sermonintro {width: 100%; display:none}
.sermonlist h3 {font-size: 150%}
.sermonlist span.extradetails {display:none}

.categoryreturn a {width: 100%}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title {font-size: 130%}
.homeblackcontent h2.headline a {font-size: 82.5%;}
.homeblackcontent h3.headline2 a {font-size: 82.5%}
.homeblackcontent .entry {font-size: 120%}

.sermonserieslistbox {float:none}

.socialbox {width: 310px}
.socialbox a {margin: 0 5px}


/* CLOSE MEDIA QUERY */
}

@media only screen 
and (min-width : 320px) 
and (max-width : 800px) {
.pagecontent {font-size: 150%}
.newtochurch {display:none}
.socialbox .smallicons {display:none}
.socialbox {width: 100%; margin: 15px 0 35px; height: auto; clear:both}
.socialbox .bigicons {display:inline-block; margin: 0 auto}
.bigicons .fa {font-size: 13vw;}
.bigicons a {background: none; color:#fff}
.bigicons a:hover {color:#1287B3}
.socialbox a {width: auto; height: auto; margin: 0 4vw}
.aniclogos {float:none; margin: 10px 0 0; text-align:center}
.footercontent {font-size: 160%;
    word-spacing: .3em;
    line-height: 1.3em;}
/* CLOSE MEDIA QUERY */
}
@media only screen 
and (min-width : 650px) 
and (max-width : 979px) {
img {max-width:100%; height: auto}
.homebanner,.homebanner img {width: 100%; height: auto}
.container, .pagewrapper, .header, div.mainnav, .footercontent, .fullpage, .pagemain {width: 100%}
.pagemain .pagecontent img, .pagemain .pagecontent Xdiv, .pagemain .pagecontent iframe, .fullpage .pagecontent img, .fullpage .pagecontent Xdiv, .fullpage .pagecontent iframe, .fullpage .pagecontent object, .fullpage .pagecontent param {Xwidth: auto; max-width: 95%}
.pagemain .pagecontent {overflow:hidden}
.fullpage .pagecontent div {max-width: 100%}

.headlinesbox, .homeeventsbox,.homeblogbox, .homesermonsbox {Xwidth: 47%}

div.dropdown-horizontal-container table {width: 100%}
.sharebuttons, .fullpage .sharebuttons, .pagemain .pagecontent div.sharebuttons {width:70%; padding: 25px 15%; max-width: 900px}

div.dropdown-horizontal-container li.parent {width: 18%}
.shailan-dropdown-menu li.menu-item small {display:none}
.shailan-dropdown-menu li.menu-item span {min-width: 145px; max-width: 200px; width: auto}

.homeboxrow, .homeblackcontent, .shailan-dropdown-menu-widget {width: 100%}
.container, .header, .homebanner, .footer, .containerwide {min-width: 510px}
.homeboxrow {padding-bottom: 2%}
.homebox {margin: 0 0 2% 1.5%; width: 23%}
.homebox img {max-width: 100%; height: auto}
.headlinesbox, .homeeventsbox {margin: 20px 10px 20px 20px}
.homeblogbox, .homesermonsbox {margin: 20px 0 20px 0}
.container {min-height: 0}

.searchbox {display:none}
.sidebarpage {display:none;}
.authorboxmobile {display:block}
.pageheaderimages img {width: 100%}

/* CLOSE MEDIA QUERY */
}

@media only screen 
and (min-width : 700px) 
and (max-width : 979px) {
.headlinesbox, .homeeventsbox,.homeblogbox, .homesermonsbox {Xwidth: 22%}
.ai1ec-agenda-widget-view, .homeeventsbox .ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-widget-view .ai1ec-event a {width: 100% !important}
.blogpic {display:none}
.homeblogtext {width: auto}
/* CLOSE MEDIA QUERY */
}



/* MOBILE FRIENDLY CSS MEDIA QUERIES - ADDED FOR NEW DARK HEADER THEME */
@media only screen 
and (max-width : 1072px) {
/* applies only if the screen is narrower than 1072 */
.header, .homebanner, .containerwide {max-width: 100%; height: auto}
#mega-menu-wrap-Secondary {max-width: 100%}
.homeeventsbox, .headlinesbox {margin: 0}
.column1 {width: 52%; padding-left: 1%; margin-right: 1.5%}
.column2 {width: 26%; margin-right: 1.5%}
.column3 {width: 17%}
.footercontent {width: 100%}
.footermap img {margin-left: -20%}
.homecolbg {background: linear-gradient(90deg, #fff 53%, #eee 53%, #eee 54.5%, #fff 54.5%, #fff 80.5%, #eee 80.5%, #eee 82%, #fff 82%)}
#csbwfs-bottom .csbwfs-sbutton {width: 33.33%}
}

@media only screen 
and (min-width : 979px)
and (max-width : 1072px) {
/* HIDES THE 5th and 6th HOMEFEATURES BOXES */
.homefeatures:nth-child(6) { display:none; }
.homefeatures:nth-child(7) { display:none; }
.featuresimage {margin: 0; margin-bottom: 2px}
.homefeaturestext {margin-top: 0}
.homefeatures {margin-bottom: 15px}
}

/* MOBILE FRIENDLY CSS MEDIA QUERIES */
@media only screen 
and (max-width : 979px) {
/* applies only if the screen is narrower than 979px */
.pagemain .pagecontent {padding-left: 35px; word-wrap: break-word}
.homeeventsbox, .headlinesbox {margin: 0}
.column1 {width: 65.5%; padding-left: 3%}
.column2 {width: 30%; margin-right: 0}
.column3 {width: 97%; padding-left: 3%; border-top: 10px solid #eee}
.homefeatures {clear:none; width: 50%; min-height: 150px}
.homearticles2 {width:47.5%}
.homecolbg {background: linear-gradient(90deg, #fff 68.5%, #eee 68.5%, #eee 70%, #fff 54.5%)}
.colwhitebox:nth-child(3) { border-bottom: 0 }
}

/* MOBILE FRIENDLY CSS MEDIA QUERIES */
@media only screen 
and (max-width : 800px) {
/* applies when Responsive Menu comes on */
.header .smallsharebuttons {display:none}
.footermap img {margin-left: -35%}
.footercontent {text-align:center}
.sermonlist {width: 100%}
}


/* MOBILE FRIENDLY CSS MEDIA QUERIES */
@media only screen 
and (max-width : 742px) {
/* applies only if the screen is narrower than 1072 */
.column1, .column2, .column3 {font-size: 120%}
.column1 {width: 99%; padding-left: 1%; border-bottom: 10px solid #eee}
.column1 .columncontent {padding: 20px 10%}
.column2 {width: 48.5%; margin-right: 1.5%}
.column3 {width: 50%; float:right; padding-left: 0; border-top: 0}
.homefeatures {clear:both; width: 100%; margin-bottom: 15px}
.homefeaturestext {width: 150px; margin-top: 0}
.featuresimage, .featuresimage img {width: 150px; height: 150px; margin: 0; margin-bottom: 2px}
.column3 .columncontent {padding-left: 19%}
/* HIDES THE 5th and 6th HOMEFEATURES BOXES */
.homefeatures:nth-child(6) { display:none; }
.homefeatures:nth-child(7) { display:none; }
.footermap {background-position: 41%}
.homecolbg {background: none}
.homearticles img {width: 100%; height: auto}
.homearticles2 img {width: 100%; height: auto}
.homearticles2 {width: 48.4%; margin-right: 2.5%}
}


/* MOBILE FRIENDLY CSS MEDIA QUERIES */
@media only screen 
and (max-width : 665px) {
/* applies only if the screen is narrower than 665 */
.homefeaturestext {margin-top: 0px}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {width: 100%}
#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title {font-size: 110%; line-height: 125%}
.nextlinkbox {margin-right: 5%}
.nextlinkbox, .previouslinkbox {width: 47%}
.nextlinkbox img, .previouslinkbox img {max-width: 100% !important}
}

@media only screen 
and (max-width : 568px) {
/* applies only if the screen is narrower than 568px - iPhone5 and under */
.pagemain .pagecontent {font-size: 190%}
blockquote {padding-left: 0.2em; padding-right: 0.2em}
.pullright, .pullleft {max-width: 100%; background: #333;
    color: white;
    padding: 1em;
    margin: 1em 0;}
}

/* RETINA DISPLAYS */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
 

}